@media (min-width: 1180px) and (max-width: 1280px) {

    .overlay {

        --r: 200px;

        -webkit-mask: radial-gradient(circle var(--r) at 80% 45%, transparent 99%, black 100%);

        mask: radial-gradient(circle var(--r) at 80% 45%, transparent 99%, black 100%);

    }



    .overly-text {

        top: 15%;

    }



}



@media only screen and (max-width: 768px) {

    .navik-header .logo {

        padding: 10px 0px;

        text-align: left;

    }



    .navik-header .logo img {

        max-width: 100%;

        height: 40px;

    }



    .overly-text {

        top: 10%;

    }



    .top-content h2 {

        font-size: 20px;

    }



    .bottom-content h4 {

        font-size: 15px;

        max-width: 100%;

    }



    .landing {

        height: 100vh;

    }



    .landing h2 {

        font-size: 2rem;

    }



    .landing p {

        font-size: 15px;



    }



    .overlay {

        --r: 150px;

        -webkit-mask: radial-gradient(circle var(--r) at 50% 80%, transparent 99%, black 100%);

        mask: radial-gradient(circle var(--r) at 50% 80%, transparent 99%, black 100%);

    }



    .navik-header {

        position: fixed;

        top: 0;

    }



    .dgm-about-thumb-wrap .about-img1 {

        height: auto;

    }



    

    .main-heading h2 {

        font-size: 30px;

        line-height: 30px;

        margin-bottom: 5px;

    }



    .sub-heading p {

        font-size: 16px;

    }



    .main-list ul li {

        font-size: 16px;

    }



    section.section {

        padding: 30px 0;

    }



    .clip-card {

        border-right: 0;

        border-bottom: 1px solid #f6ad09;

    }



    .footer {

        margin: 8px 10px;

        background: #1d1d1d;

        border-radius: 20px;

        padding: 20px 0 0;

    }



    .counter-card {

        border-radius: 20px;

        padding: 40px 20px;

    }



    .main-heading-light h2 {

        font-size: 25px;

    }



    .main-heading h2 span {

        font-size: 25px;

    }



    .clip-card h2 {

        font-size: 25px;

    }



    .social-media-icons ul {

        gap: 5px;

    }



    .footer-logo img {

        width: 150px;

    }



    .banner-logo-shape {

        position: absolute;

        top: 43%;

        right: 0;

        width: 55rem;

        height: 100%;

        /* transform: rotate(-15deg); */

        overflow: hidden;

    }



    .btn-custom {

        display: inline-block !important;

        font-size: 13px !important;

    }



    section.section.inner-section {

        margin-top: 75px;

    }



    .inner-heading h2 {

        margin-top: 45px;

    }



    .breadcrumb>li {

        font-size: 14px;

    }



    .about-benefit-item .icon-box img {

        max-width: 45px;

    }



    .about-benefit-item .icon-box::before {

        width: 26px;

        height: 26px;

    }



    .about-benefit-item-content h3 {

        font-size: 16px;

    }



    .servive-col {

        min-height: auto;

    }



    .service-content h2 {

        font-size: 20px;

    }



    .contact-card .treat-tab {

        padding: 10px 20px;

        background: transparent;

        border: 1px solid #cd042c;

        border-radius: 30px;

        color: #cd042c;

        display: block;

        margin: 10px 0;

        width: 100%;

    }

    .bottom-border-form .form-control, .bottom-border-form .form-select{

        width: 85%;

    }

    .service-core-section .servive-col {

    min-height: auto;

}

.team-section .servive-col{

        min-height: auto;

}

.top-bar p{

    display: none;

}

.admission-card .h-steps{

    width: 100%;

    flex-wrap: wrap;

}

.admission-card .h-step{

    width: 47%;

    min-height: auto;

}

.admission-card .step-body p{

        font-size: 13px;

}

.faq-col-img::before{

    display: none;

}

.banner-box-section{

    padding-left: 0;

    margin-top: 100px;

}

.faq-col-img img{

    margin: 0;

}

.banner-left-box h2{

             font-size: 40px;

        line-height: 45px;

        margin-bottom: 5px;



}

.banner-left-box{

    padding: 0px;

}

.banner-left-box p{

        font-size: 15px;

        margin-bottom: 5px;

}

.banner-btn.vice{

        font-size: 15px;

}

.banner-btn{

        padding: 5px 16px;

            font-size: 15px;

}

.banner-right-box .banner-img img{

    height: 290px;

}

.banner-right-content{

    padding: 10px;

}

.banner-right-content h2 {

    font-size: 23px;

}

.banner-left-box h1{

        font-size: 15px;

            padding: 6px 10px;

}

.view-all-btn {

    font-size: 14px;

    padding: 5px 25px;

}

.why-choose-card{

        padding: 0px 10px;

}

.why-choose-section .main-list ul{

        column-count: 1;

}

.banner-section{

        padding: 40px 0 !important;

    margin-top: 100px;

        /* background-image: url(../img/banner.png), linear-gradient(87deg, rgb(0 0 0 / 72%) 49%, rgb(255 255 255 / 41%) 107%); */

}

.banner-bullet ul li{

    margin: 5px 0;

}

.banner-bullet ul{

        display: block;

}

.banner-boxright{

        padding: 15px 15px;

}

.banner-left-box .banner-boxright p{

    font-size: 18px;

}

.border-none{

    border: none !important;

}

.main-heading h3 {

    font-size: 35px;

    line-height: 35px;

    font-weight: 500;

}

.study-card h3 {

    font-size: 23px;

    line-height: 24px;

}

.study-card p {

    font-size: 14px;

}

.network-btn{

        font-size: 15px;

}

.faq-section .servive-col .service-content h2 {

    font-size: 22px;

}

.inner-section{

    margin-top: 100px;

        padding: 35px 0;

}

.transparency-card h3 {

    font-size: 18px;

}

.transparency-card{

        padding: 15px;

}

.navik-menu ul li{

    list-style:  none;

}

.navik-menu ul li>a{

        padding: 10px 15px;

}

.admission-and-fees-section .admission-card .h-step {

    width: 47%;

    min-height: 150px;

}

.details-section{

    margin-top: 100px;

}

.nav-breadcrumb {

    padding: 8px 20px;

}
.custom-row {
    display: block;
    width: 100%;
}
.custom-cl-new {
    width: 100%;
}

}